.header-contact ul li{
	color:#fff;
	margin-right: 10px;
	font-size: 14px;
}
.header-contact ul li a{
	color:#fff;
}
.login-register ul li a{
    font-size: 14px;
}
.navigation .navbar .navbar-nav li a {
    font-size: 14px;
    font-weight: 700;
	padding: 32px 10px 32px 10px;
}
.navigation .navbar .navbar-nav {
    margin-right: 10px;
}
.single-category .icon {
   color:#fff;
  
}
.single-category .cont{
	 min-height: 80px;
}
.about-event{
	padding: 10px 30px 10px;
}
.about-event .event-title h3{
	text-align: center;
}
.about-event ul li .single-event {
    padding: 5px 0;
}
.navigation .navbar .navbar-nav li .sub-menu{
	width: 300px;
}

.single-course .cont{
	padding-top: 20px;
    padding-bottom: 0px;
    padding-left: 20px;
    padding-right: 20px;
    min-height: 134px;
}
#about-part { 
    padding-bottom: 20px;
}

.teachers-cont p { 
    text-align: justify;
}
.single-news .news-cont a h3 {
	font-size: 16px;
	text-align:justify;
}
.single-news {
    margin-bottom: 10px;
}
.pb-5 {
    padding-bottom: 5px !important;
}

.footer-address ul li .cont p
{
	font-size: 15px;
}

.course-features ul li{
	color:#000;
}

.single-event-list .event-thum {
    width: 20%;
}
.single-event-list .event-cont a h4 {
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: justify;
    font-size: 16px;
}
.about-single-items p{
	text-align: justify;
}